// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Thingsリスト"; /* Type WDGList -> Display Name */
"P8UpEn" = "Thingsのタグ"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "リストを表示"; /* Intent WDGShowList -> Title */
"H26Y7U" = "リストの1つにすばやくアクセスできます。構成オプションによって、大きなウィジェット、または新しいOSバージョンにのみ適用されるものもあります。"; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "リスト"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "タグで絞り込み"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "＋ ボタン"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "チェックボックス"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "不明"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "インボックスに"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "現在のリストに"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "オフ"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "不明"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "To-Doを完了"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "オフ"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "次はこちら"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "明日以降のTo-Doを記録します。"; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "＋ ボタン"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "不明"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "インボックスに"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "今日に"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "オフ"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
